<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title></title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	</head>
	<body class="bg-dark">

		<!-- Contact form -->
		<div class="container-fluid">
			<div class="row">
				<div class="col-sm-12 col-md-8 offset-md-2 col-xl-4 offset-xl-4">
					<h3 class="text-center text-light mt-3">Contact Me</h3>
					<form class="bg-primary p-3">
					  <div class="form-group">
					    <label class=" d-block text-center text-light" for="Nameem">Your Name</label>
					    <input type="text" class="form-control" id="Nameem" placeholder="Your Name">
					  </div>
					  <div class="form-group">
					    <label class=" d-block text-center text-light" for="Email">Email Addres</label>
					    <input type="email" class="form-control" id="Email" placeholder="Email Address">
					  </div>
					  <div class="form-group">
					    <label class=" d-block text-center text-light" for="contact-num">Contact Number</label>
					    <input type="tel" class="form-control" id="contact-num" placeholder="Contact Number"pattern="[0-9]{3}-[0-9]{2}-[0-9]{3}">
					  </div>
					  <div class="form-group">
					    <label class=" d-block text-center text-light" for="concern">Concern</label>
					    <select class="custom-select">
					      <option selected>Quotation</option>
					      <option value="1">One</option>
					      <option value="2">Two</option>
					      <option value="3">Three</option>
					    </select>
					  </div>
					  <div class="form-group">
					    <label class=" d-block text-center text-light" for="message">Message</label>
					    <textarea class="form-control" id="message" rows="3"></textarea>
					  </div>
					   <!-- Button trigger modal -->
					  <div class="text-center">
					 	 <button type="button" class="btn btn-dark"data-toggle="modal" data-target="#exampleModal">Send Email</button>
					  </div>

					  <!-- Modal -->
					  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					    <div class="modal-dialog">
					      <div class="modal-content">
					        <div class="modal-header">
					          <h5 class="modal-title" id="exampleModalLabel">Thank you for Contacting us!</h5>
					          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					            <span aria-hidden="true">&times;</span>
					          </button>
					        </div>
					        <div class="modal-body">
					          Message successfully sent!
					        </div>
					        <div class="modal-footer">
					          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					        </div>
					      </div>
					    </div>
					  </div>
					</form>
				</div>
			</div>
		</div>
				     					 
				

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	
	</body>
</html>